/* ---- F O N T  A W E S O M E  ----*/

@import url("font-awesome.css");




/* ---- Pour changer la couleur des icônes ----*/
i {
    color: rgba(51, 51, 51, 1);
    margin-right:0.5em;
}

/* ----  C O N T E N T ---- */
.container-fluid {
    background-color:#ffffff;
    //width: 80%;
    margin: auto;
    max-width: 1800px;
    padding-left: 1em;
    padding-right: 1em;

}

html {
    font-size: 1em;
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    font-family: 'News Cycle', sans-serif;
    color: #838383;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.625em;
    width: 100%;
    margin: auto;
    margin-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
}

article {
    max-width: 1950px;
    margin: auto;
    padding: 2.5em 1em 2.5em 1em;
    margin-left: auto;
    margin-right: auto;
}

/*gtm_article {
    background: #ffffff;
}*/


hr { width:100%; height:6px; background: rgb(219,129,45);}

/* ---- C O N T E N U  F L U I D E---- */

/*.row-fluid {
    margin: auto;
   //background-color: #c51f25;
    width:100%;
}*/


/* ---- A L I G N E M E N T ---- */
.gtm_clear {
    clear: both;
    line-height: 0em;
}


/* ----  F O O T E R  ---- */
.gtm_footer {
    left: 0;
    position: absolute;
    min-width: 100%;
    background-color: #fff;
    background-repeat: repeat-x;
    bottom: 0;
    height: 100px;
    width: 100%;
    overflow:hidden;
}


/* ---- I M A G E S ---- */
img {
    // border: 0.063em solid black;
    //margin: 0 ;
    margin: 0 0 10px 0;
    max-width: 100%;
    padding-left: 0px;
}

/*Nivo slider style correction*/

img.nivo-main-image {
    margin: 0;
}

.megacss3.first.submenu-align-auto{
    margin: 11px 0;
}


/* --------  T Y P O G R A P H I E --------  */



/* -- Style megamenu CSS version mobile -- */

#jux_megamenucss3 .jux-fa.jux-fa-bars {
    color: #000;
}

/* --------  css megamenu css --------  

.gtm_mega_menu { 
    color:#363636;
    font-size:1.6em;
    font-weight:normal;
    font-variant: all-petite-caps;
    margin-left: 20px

} */


/* ---- P A G E   T I T L E ----  */

.gtm_h1, .componentheading, .contentheading {
    font-size: 2.4em;
    //margin: -0.5em 0 1em 1.3em;
    //line-height: 1.1em;

}

/* ---- H E A D I N G S ---- */

h1 h2 h3 h4 h5 h6 {
    //margin-top: 0px;
}

h1 {
    font-size: 3em;
    margin: 0px 0px 15px 0px;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    color: rgb(33,48,82);
    line-height: 0.9em;
}

h2 {
    font-size: 2.8em;
    //margin: 1em 0 15px 3px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    color: rgba(51, 51, 51, 1);
    line-height: 1.3em;
}

h3 {
    margin-top: 2em;
    margin: 0 0 15px 0px;
    font-size: 2.3em;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-style: normal;
    color: rgba(51, 51, 51, 1);
    line-height: 1.05em;
}

h4 {
    //margin: 0 0 25px 0px;
    font-weight: 400;
    font-style: normal;
    font-family: 'News Cycle', sans-serif;
    font-size: 2em;
    color: rgba(51, 51, 51, 1);
    line-height: 1.05em;
}

h5 {
    margin: 0 0 25px 0px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.8em;
    color: rgb(33,48,82);
    line-height: 1.05em;
}

h6 {
    margin: 0 0 25px 0px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 1em;
    color: rgba(0, 0, 0, 1);
    line-height: 1.05em;
}

p {
    margin: 0px 0px 20px 0px;
    text-transform: inherit;
    font-size: 1.2em;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 1.55em;
    font-style: normal;
    color: rgba(51, 51, 51, 1);
}


/* ---- L I E N S ---- */
a {
    font-family: 'News Cycle', sans-serif;
    font-size: 1.2em;
    color: rgb(219,129,45);
    font-weight: 400;
}

a:active, a:hover {
    color:  #8d4400;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

/* ---- B O U T O N  1 ---- 

.gtm_button {
    color: #FFFFFF;
    text-decoration: none;
    vertical-align: middle;
    background-color: #79C481;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 8px 15px;
    margin: 0 0 0 3px;
    text-align: center;
    border-style: solid;
    border-radius: 4px;
    border-width: 0px;
    transition: 500ms;
}

.gtm_button:hover {
    background-color: #f2780c;
    text-decoration: none;
    color: #fff;
}

*/
 
/* ---- B O U T O N  2 ---- 
.gtm_button2 {
    text-transform: uppercase;
    background: rgb(0, 0, 0);

    /*Fall-back vieux fureteurs
    background: rgba(0, 0, 0, .4);
    text-decoration: none;
    vertical-align: middle;
    filter: alpha(opacity=40);
    
    /*Pour IE8 et plus tôt
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 13px 20px;
    margin: 0 50px 0;
    text-align: center;
    border-style: solid;
    border-radius: 4px;
    border-width: 0px;
    transition: 500ms;
}

.gtm_button2:hover {
    background: rgb(0, 0, 0);
    /* Fall-back vieux fureteurs
    background: rgba(0, 0, 0, .6);
}

*/


/* ---- F O R M U L A I R E S  ---- */

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    -webkit-box-shadow: none;
    background: #FAFAFA;
    border-bottom-color: #EEEEEE;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-style: solid;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-width: 0 0 2px;
    box-shadow: none;
    color: #888888;
    font-size: 14px;
    font-weight: 300;
    padding: 8px 10px;
}


/*  ---- B L O C S  ---- */

.gtm_block1, .gtm_block3, .gtm_block4 {
    margin: 2px 0 10px 0;
    padding: 0 30px 30px 30px;
    text-align: center;
}

.gtm_block1 {
    background: #ffffff;
    text-align: left;
}

.gtm_post {
    padding: 0 15px;
}

.gtm_block2 {
    background-color: rgb(219,129,45);
    text-align: center;
    margin: 0px;
    padding: 1em;
} 


.gtm_block3 {
    background: url(/images/electruc-contact.jpg);
    background-size: cover;
    background-position: center;
    text-align: left;
    padding-left: 10em

}

.gtm_block4 {
    background: url(/images/electruc-contact-mt.jpg);
    background-size: cover;
    background-position: center;
    text-align: left;
    text-align: left;
    padding-left: 2em

}

.gtm_block5 {
    background-color: rgb(33,48,82);
    text-align: center;
    margin-top: 0px;
    padding: 1em;
} 




/*  ---- L I S T E S  ---- *

ul {
    text-transform: inherit;
    font-size: 18px;
    font-family: Lato;
    font-weight: 300;
    font-style: normal;
    color: rgba(51, 51, 51, 1);
    margin: 0 1em 2em;
    padding: 0 0em;
    list-style: none;
}

li {
    //margin: -1em;
}

li:before {
    content: "";
    border-color: transparent #df5f1e;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;

} 


ol {
    //margin: 0 1em 2em;
    //padding: 2em 2em;
    //list-style: none;
}

ol li:before {
    border-width: 0;
    display: block;
    margin: 0 0 0.9em 2em;
    //padding: 0 1em;
    position: relative;
}


/*  ---- B L O C K Q U O T E  ---- */


/* ---- S T Y L E 1 ----*/
blockquote.style1 {
  font: 12px/18px normal "Courier New", sans-serif;
  padding-left: 70px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #000;
  color: white;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 5px;
  background-image: url(images/openquote5.gif);
  background-position: middle left;
  background-repeat: no-repeat;
  text-indent: 23px;
  }

blockquote.style1 div {
    padding-right: 50px;
    display: block;
    background-image: url(images/closequote5.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
} 


/*  ---- R É F É R E N C E  ---- */
cite {
    margin: 0 0 0 6em;
    text-decoration: none;
    color: #838383;
    font-size: 1.2em;
}

/* ---- I M A G E S  P A G E  C R É D I T S ---- */
.gtm_credit {
float:left;
width:auto;
height:200px;
margin:10px;
}

.gtm_lignedetexte {
clear:both;
margin-bottom:2px;
}



/* --------  T A B L E   -------- */


/* ---- T A B L E   D E S K T O P ---- */
.gtm_table { 
  width:100%; 
  border-collapse: collapse;  
}

.gtm_table td { 
  padding:8px; 
}
 
.gtm_table tr:nth-child(even) { /*(even) or (2n 0)*/
    background: #525354;
  color: #fff
}
.gtm_table tr:nth-child(odd) { /*(odd) or (2n 1)*/
    background: #f1f1f1;
}

.gtm_table thead td{
    color: #fff;
  background-color: #df5f1e;
  font-size: 2em;
}



/* ---- T A B L E  M O B I L E ---- */
.gtm_table_m { 
  width:100%; 
  border-collapse: collapse;  
}

.gtm_table_m td { 
  padding:8px; 
}
 
.gtm_trh1 {
    background-color: #df5f1e;
    color: #fff;
    font-size: 1.2em;
}

.gtm_trh2 {
      color: #fff;
  background-color: #525354;
    font-size: 1.2em;

}

.gtm_trh3 {
     color: #fff;
  background-color: #525354;
    font-size: 1.2em;

}



/*   ----------------------   F L E X B O X   ----------------------  */


.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-box-orient: horizontal;
  -webkit-flex-basis: 1800px;
      -ms-flex-preferred-size: 1800px;
          flex-basis: 1800px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}


.flex-item {
    padding: 20px;
}
.flex-item img {
    max-width: 600px;
    min-width: 460px;
}


.flex1  {
  -webkit-flex-basis: 500px;
      -ms-flex-preferred-size: 500px;
          flex-basis: 500px;
}


.flex2  {  
    -webkit-flex-basis: 1000px;  
        -ms-flex-preferred-size: 1000px;  
            flex-basis: 1000px; 
}

.flex-reverse {
   -webkit-box-orient: horizontal;
   -webkit-box-direction: reverse;
   -webkit-flex-direction: row-reverse;
       -ms-flex-direction: row-reverse;
           flex-direction: row-reverse;
}


@media screen and (max-width: 1080px) {

  .flex-container  { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
    -webkit-flex-basis: 280px;
        -ms-flex-preferred-size: 280px;
            flex-basis: 280px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }


  .flex-item {
    padding: 20px;
  }


  .flex-item img {
      max-width: 100%;
      min-width: 220px;

  }


  .flex1 {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 90%;
          -ms-flex: 1 1 90%;
              flex: 1 1 90%;
  }


  .flex2 {  
      -webkit-box-flex: 1;  
      -webkit-flex: 1 1 90%;  
          -ms-flex: 1 1 90%;  
              flex: 1 1 90%;
  }


  
}


/*  --------------------  M E D I A  Q U E R I E S  --------------------  */




/* ---- V E R S I O N   I M P R I M A B L E  D U  S I T E ---- */
@media print { 

    /* Titre menu */
    .megaMenuToggle {
        display: none; !important;
    }

    /* Menu */
    .js-megamenu {
        display: none; !important;
    } 

    .megamenu level0 {
        display: none; !important;
    } 
}


/* ---- A F F I C H A G E  S U R   D E S K T O P ---- */

@media only screen and (max-width: 768px) {
    .gtm_desktop {
        display: none;
   }
}

/* Ajustement pour le menu de electruc */

@media only screen and (max-width: 1012px) {
    .gtm_desktop-custom {
        display: none;
   }
}

/*Affichage sous gros desktop*/
@media only screen and (min-width: 1012px) {
    .gtm_sous-desktop-custom {
        display: none;
   }
}


/* Ajustement à 1024 */

@media only screen and (max-width: 1024px) {
    .gtm_desktop_1024 {
        display: none;
   }
}


@media only screen and (min-width: 1025px) {
    .gtm_mobile_tablette_1024{
        display: none;
   }
}


/* ---- A F F I C H A G E  S U R  T A B L E T T E  E T  D E S K T O P ----  */

@media only screen and (max-width: 480px) {
    .gtm_tablette_desktop {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  T A B L E T T E  ----  */

@media only screen and (min-width: 769px) and (max-width: 480px) {
    .gtm_tablette {
        display: none;
   }
}



/* ---- A F F I C H A G E  S U R  M O B I L E  E T  T A B L E T T E  ----  */

@media only screen and (min-width: 769px) {
    .gtm_mobile_tablette {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  M O B I L E  ----  */

@media only screen and (min-width: 479px) {
    .gtm_mobile {
    display: none;
    }
}